/* .catgory-section-shop{ margin-top: 50px;} */
.deal {margin-top: 50px;} 
.catgory-section-shop .best-seller .catgory-section-shop .slick-prev {left: auto;} 
.catgory-section-shop.home .shop.selection-slider {
    height: auto;
    margin: 0 10px;
}
.catgory-section-shop.home .slick-slider .slick-list {
    margin: 0 -10px;
} 
.catgory-section-shop .slick-prev {
    left: -11px;
  
} 
/* .catgory-section-shop .slick-slide {margin-left: 26px;  }
  
.catgory-section-shop .slick-list {margin-left: -27px;} */
.catgory-section-shop .best-seller .slick-prev {left: -12px;right: 0px;}
.catgory-section-shop .best-seller .slick-next {right: -7px;}


.catgory-section-shop .shop.selection-slider .slick-track {height: 100%;display: flex;}
.catgory-section-shop .shop.selection-slider .single-pro {position: relative;background-color:var( --bs-product-bgcolor);border: 1px solid #cccccc8a; margin-bottom: 8px; padding-bottom: 20px;}
.catgory-section-shop .shop.selection-slider .single-pro:hover {border: 1px solid var(--bs-border-hover-product);}
.catgory-section-shop .shop.selection-slider .single-pro > a {display: inline-block;height: 200px;position: relative;width: 100%;}
.catgory-section-shop .single-pro img { width: auto; height: auto; max-width: 100%; max-height: 100%; transform: translate(-50%, -50%); position: absolute; left: 50%; top: 50%; mix-blend-mode: multiply;padding:10px;}
.catgory-section-shop .product-list-icon ul { margin: 0px; padding: 0px; list-style: none; display: flex; gap: 7px;}
.catgory-section-shop .product-list-icon li i { font-size: 23px; background:var( --bs-product-hover-icon); width: 33px; height: 32px; line-height: 32px; color: #fff;}
.catgory-section-shop h3.modtitle {border-bottom: 2px solid #eeeeee;display: inline-block;width: 100%;margin-top: 0;margin-bottom: 20px; font-size: 18px;color: #222;font-weight: 700;text-transform: uppercase;}
.catgory-section-shop span {font-size: 18px;color: #222;font-weight: 700;float: left;text-transform: uppercase;padding-bottom: 8px;bottom: 0;position: relative;line-height: normal;}
.catgory-section-shop  span::after {position: absolute;content: "";width: 100%;height: 2px;background:var( --bs-line-color);bottom: -2px;left: 0;}
.product-list-icon li i:hover {
    background: #000;
    color: #fff;
}
.sidebar #myAccordion1 .accordion-item { background-color: #fff; padding: 0px;  border-radius: 0px;  margin-bottom: 14px;}
.filter-title { float: left; width: 100%; margin-bottom: 0px; background:transparent; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-radius: 0px; border: 0px solid #ccc;}
.filter-title p { font-size: 15px; float: left; margin-bottom: 0px; line-height: 30px;}
.filter a { float: right; display: flex; align-items: center; gap: 7px; border-radius: 0px;}
.sidebar button.accordion.main-cat.active::after {content: "\eb8b";font-family: boxicons !important;margin-left: 0px;}
.sidebar .accordion-button {padding: 3px 10px;font-weight: 600;font-size: 16px;line-height: 42px;font-family: 'outfit semibold';text-transform: uppercase; padding-left: 0px; padding-right: 0px;}
.sidebar label {display: inline-block;font-size: 15px;line-height: 38px;font-weight: 500;padding-left: 4px;text-transform: capitalize;}
.sidebar button#submit_text_search {position: absolute;right: 0px;top: 16px;}
.sidebar #collapseOne {position: relative;}
.sidebar #collapsethree button#submit_text_search {position: absolute;top: 0px;}
.sidebar #collapsethree {position: relative;max-height: 250px;overflow-y: auto;}
#collapseOne {max-height: 250px;overflow-y: auto;}

.sidebar input {border-radius: 100px;font-size: 14px;color: #333;padding-left: 14px;}
/* .dropdownrates {  margin-top: 25px;} */
.products-list { margin-top: 50px;}
.sidebar  label.form-check-label {line-height: 0px;}
.sidebar .accordion-button:not(.collapsed) {color: #282626 !important;background-color:transparent;     margin-bottom: 10px;}
.sidebar .accordion-body {padding: 1rem 1.25rem;padding-left: 0px;padding-right: 10px;     padding-bottom: 0px;}
.side-bor .card-body {padding: 0px 10px !important;}
.sidebar .accordion-item:first-of-type .accordion-button {border-top-left-radius: 0px;border-top-right-radius: 0px;}
.sidebar .colour-colorDisplay {width: 15px;height: 15px;border-radius: 50%;display: inline-block;margin-right: 3px;margin-left: 0px;border: 1px solid #ccc; line-height: 15px;margin-top: 5px;}
.bg-about-header.banner {display: none;}

.caption h4 a {text-decoration: none;color: #222;font-size: 18px;text-transform: capitalize;line-height: 30px;}
.caption h4 {margin-top: 20px;margin-bottom: 0px;text-align: center;line-height: 17px;}
.caption ul.list-price {margin: 0px;padding: 0px;list-style: none;display: flex;gap: 11px;justify-content: center;align-items: center;flex-wrap: wrap;}
.caption li.price-new {font-size: 18px; color: var(--bs-price-color);;font-weight: 700;}
.caption li.price-old {font-size: 15px;text-decoration: line-through;color: var(--bs-product-sale-color-text);}
.right-block {background:var( --bs-product-bgcolor);padding: 25px;padding-left: 15px;padding-right: 15px;padding-bottom: 0px;padding-top: 0px;}
.right-block h4 {margin-top: 0px;text-align: center;font-weight: 400;font-size: 15px;}
.rating {display: flex;justify-content: center;font-size: 11px;color: #bbb;margin-bottom: 10px;}
.right-block h4 a {font-size: 16px;}
.caption h4 {text-decoration: none;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}


.badge {display: inline-block;background:var( --bs-badge-color);padding: 6px 11px;color: #fff;border-radius: 0px;}
.badge:hover { background: var(--bs-dark);}
.badge1 {position: absolute;top: 1px;right: 0;}
.badge.badge1.sale {background: red;}
.badge.badge1.minus-off {background: #1eb5ff;}
.shop.selection-slider.product--item{position: relative;}
.select select.form-select { width: auto; border: 1px solid #ccc; height: 44px; border-radius: 0px; margin-right: 0px; display: flex; float: right; margin-bottom: 30px;}
/* #productlisting .catgory-section-shop {margin-top: 0px;} */
/* .form-select option {background:var( --bs-badge-color); color: #fff;} */
 
.selling-products .shop.selection-slider.product--item {
    position: relative;
    margin-bottom: 15px;
} 

.five-cols .col-lg-2 {width: 20%;}

/* #productlisting .catgory-section-shop {margin-top: 0px;padding-right: 0px;} */
.products-list .product--info {position: relative;/* padding-right: 0px; */}
.bg-white-product .caption li.price-new {color: var(--bs-price-color);font-weight: 700;font-size: 30px;margin-bottom: 10px;}

.tag-list ul {margin: 0px;padding: 0px;list-style: none;}
label.tag-bold {float: left;}

@media (min-width: 1200px) and (max-width: 1366px) {
    .product-list-view {width: 80%;}
    #productsFilter {width: 20%;}
}

@media (min-width: 1024px) and (max-width: 1199px) {
    /* .catgory-section-shop .shop.selection-slider .single-pro > a {height: 100px;} */
    /* .catgory-section-shop .shop.selection-slider .single-pro {height: auto;border: 1px solid #cccccc8a; padding-bottom: 10px; margin-bottom: 0px;} */
    /* .catgory-section-shop .shop.selection-slider {height: auto; } */
    /* .catgory-section-shop .tabs-container nav ul{margin-right: 0px;} */
    /* .five-cols .col-lg-2 {width: 33.33%;} */
/* 
    #productsFilter {
        position: absolute;
        top: 50px;
    }

    .row.selling-products {
        padding-left: 0;
    }
    .product-list-view {
        width: 100%;
    }
    .products-list .row {
        position: relative;
        padding-right: 0px;
    } */

 
    .product-list-view {
        width: 75%;
    }
    #productsFilter {
        width: 25%;
    }
    /* .products-list .row {
        position: relative;
        padding-right: 0px;
    } */
    /* .row.selling-products {
        padding-left: 15px;
    } */
    /* .dropdownrates {
        display: block!important;
    } */
    /* .catgory-section-shop .best-seller .slick-prev {
        left: -18px;
        right: 0px;
    }  */
}


@media (min-width: 768px) and (max-width: 1023px) {
    /* .catgory-section-shop .shop.selection-slider .single-pro > a {height: 200px;} */
    /* .catgory-section-shop .shop.selection-slider .single-pro {height: auto;border: 1px solid #cccccc8a; padding-bottom: 20px; margin-bottom: 0px;} */
    /* select.form-select.product_sort_by {position: absolute;right: 0px;top: 0px;} */
    /* .row.selling-products {padding-left: 0px;margin-top: 30px;} */
    .dropdownrates {margin-top: 0px; padding-left: 20px; padding-right: 20px;}
    .close button.btn-closee {float: right;background:var(--bs-cart-value);opacity: 1;padding: 3px 3px;border: none; width: 30px;height: 30px;color: #fff;}
    .filter-title {display: block;}
    /* .five-cols .col-lg-2 {width: 33.33%;} */
    /* #productlisting .catgory-section-shop {margin-top: 0px;padding-right: 0px;} */
    /* .products-list .row {position: relative;padding-right: 0px;} */
    
    .close {display: block;margin-bottom: 44px;} 
 
    /* .product-list-view {
        padding-right: 0px;
    } */
    
    .catgory-section-shop .slick-list {
        margin-left: 0px;
    }
    /* .category-slider-slide .slick-list {
        margin-left: -28px!important;
    } */
    .catgory-section-shop .best-seller .slick-next {
        right: -1px;
    }

    /* .selling-products .catgory-section-shop .shop.selection-slider {
        height: auto;
        margin: 0px;
    }  */
}
@media  (max-width: 1598px) {
    .five-cols .col-lg-2 {width: 25%;}
}

@media  (max-width: 1344px) {
    .five-cols .col-lg-2 {width: 33.33%;}
}

@media  (max-width: 1090px) {
    .five-cols .col-lg-2 {width: 50%;}
}

@media  (max-width: 1023px) {
    #productsFilter.side-bor{width:100%;}
    .product-list-view{width:100%;}
    .five-cols .col-lg-2 {width: 33.33%;}
    .product--info .sort--filter {position: absolute;top: 0px;right: 0;}
    #productsFilter { margin-top: 7px;}
    .row.five-cols {
        margin-top: 30px;
    } 
}

@media  (max-width: 865px) {
    .five-cols .col-lg-2 {width: 50%;}
}

@media  (max-width: 767px) {
    .filter-title {display: block;}
    .dropdownrates {margin-top: 0px; padding-left: 20px; padding-right: 20px;}
    /* button.btn-rates {display: block !important;padding: 2px 8px;border: 1px solid #6995b1;background: #6995b1;color: #fff;margin-top: 13px;} */
    .bg-white-product {padding-left: 10px; padding-right: 10px;}
    .btn-dark {margin-right: 8px; font-size: 14px; padding: 6px 13px;}
    h4.item-title {margin-bottom: 0px;}
    button.btn-rates {display: block !important;padding: 2px 8px;border: 1px solid;background:var(--bs-button-blue);color: #fff;margin-top: 0; border-color: (var(--bs-button-blue));}
    /* .five-cols .col-lg-2 {width: 50%;} */
    /* .catgory-section-shop .shop.selection-slider .single-pro > a {height: 250px;}  */
    ul.selected-tag {display:flex;gap: 0px;} 
    /* .products-list .row {
        position: relative;
        padding-right: 0px;
        padding-left: 0px;
    }  */

    .catgory-section-shop {
        margin-top: 0px;
    }

    .row.shop-selection-slide {
        margin-left: 0px;
        margin-right: 0px;
    }
    .catgory-section-shop .shop.selection-slider {
        height: auto;
        margin-bottom: 15px;
        margin-left: 0px;
        margin-right: 0px;
    }
    /* .catgory-section-shop.home .shop.selection-slider {
        height: auto;
        margin: 10px 0px;
        margin-bottom: 0px;
    } */
    .catgory-section-shop.home {margin-top: 50px;}
    /* .catgory-section-shop .shop.selection-slider .single-pro {height: auto; margin-bottom: 0px;}  */
}

@media  (max-width: 572px) {
    .five-cols .col-lg-2 {width: 100%;}
}
@media  (max-width: 430px) {
    /* .catgory-section-shop .shop.selection-slider .single-pro {height: auto;} */
    .dropdown-sorting .select select.form-select{
        height: 35px;
        line-height: 18px;
        padding: 0 10px 0px 5px;
    }
}


@media  (max-width: 380px) {
    /* .catgory-section-shop .shop.selection-slider .single-pro > a {height: 250px;} */
    .dropdownrates {margin-top:0px;}
    .sidebar .form-check {text-align: left;}
    /* button.btn-rates {display: block !important;padding: 2px 8px;border: 1px solid;background:var(--bs-button-blue);color: #fff;margin-top: 15px; border-color: (var(--bs-button-blue));} */
    .filter-title {display: block;}
    .close button.btn-closee {float: right;background :var(--bs-cart-value);opacity: 1;padding: 3px 3px;border: none;width: 30px;height: 30px;color: #fff;}
    /* .catgory-section-shop .shop.selection-slider {margin-right: 0px;} */
    .catgory-section-shop .tab-content.current {padding-left: 0px; padding-right: 0px;}
}